## Command: xinfo ##
```
usage: xinfo [-h] [address]
```
Shows offsets of the specified address to useful other locations  

| Positional Argument | Info |
|---------------------|------|
| address | Address to inspect (default: $pc) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


